Updating debian/lxpanel.lintian-overrides for multiarch.
[debian/lxpanel.git] / debian / watch
... / ...
CommitLineData
1version=3
2opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|beta|alpha)\d*)$/$1~$2/ \
3http://sf.net/lxde/lxpanel-(\d\S*)\.tar\.(?:xz|gz)